Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 08:14:00 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation june sevilla                    Ok i will wait           11:52 AM, 05th Nov                   mayar                   Hi ,Good afternoon,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:53 AM, 05th Nov                     june sevilla                    June sevilla           11:53 AM, 05th Nov                   mayar                   How may I help you June?           11:54 AM, 05th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           11:56 AM, 05th Nov                     june sevilla                    My order update           11:57 AM, 05th Nov                   mayar                   Could you please share your order number so that I can assist you further?           11:57 AM, 05th Nov                     june sevilla                    6362735477           11:58 AM, 05th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:58 AM, 05th Nov                   mayar                   Could you please confirm is this your correct phone number 966564736977?           11:59 AM, 05th Nov                     june sevilla                    Yes           11:59 AM, 05th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:00 PM, 05th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:00 PM, 05th Nov                   mayar                   Is there anything else i can help you with           12:01 PM, 05th Nov                     june sevilla                    I need already my item.can you talk to your courier           12:02 PM, 05th Nov                   mayar                   We will do our best to deliver  your order asap           12:04 PM, 05th Nov                     june sevilla                    When           12:05 PM, 05th Nov                     june sevilla                    Its too long           12:05 PM, 05th Nov                     june sevilla                    Now i have time to get my item .the other day i have work.night already coming room           12:06 PM, 05th Nov                     june sevilla                    So i will cancel again my item           12:06 PM, 05th Nov                   mayar                   You will be contacted soon enough           12:11 PM, 05th Nov                   mayar                   Is there anything else i can help you with           12:11 PM, 05th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 PM, 05th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3318273